---
group:
  name: JetBrains
  description: ''
  projects:
  - name: kotlin
    description: ''
    mirrorRelease: false
    topic: compiler,gradle-plugin,intellij-plugin,kotlin,kotlin-library,maven-plugin,programming-language
  - name: intellij-plugins
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gradle-intellij-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intellij-community'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JetBrainsRuntime'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'skija'
    description: ''
    mirrorRelease: false
    topic: ''
  